RelayAPI

Get location details

GET
/v1/accounts/{id}/gmb-location-details
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Query Parameters

read_mask?string

Comma-separated fields to read (e.g. "regularHours,profile.description")

Response Body

application/json

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/accounts/string/gmb-location-details"
{
  "data": null
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo